@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "Kanit-SemiBold";
  src: url("../static/fonts/Kanit-SemiBold.eot");
  src: url("../static/fonts/Kanit-SemiBold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-SemiBold.woff") format("woff"), url("../static/fonts/Kanit-SemiBold.ttf") format("truetype"), url("../static/fonts/Kanit-SemiBold.svg#Kanit-SemiBold") format("svg"); }
